@charset "UTF-8";
/* CSS Document */

/*大見出し*/
/*見出し青線*/
.big_copy{
  margin-bottom: 30px;
  font-size: 22px;
  color: #000;
  font-weight: 400;
  padding:  14px 0px;
  position: relative;
  border-bottom: solid 3px #cfd8e8;
}
.big_copy::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #005fd5;
  bottom: -3px;
  width: 30%;
}

@media only screen and (max-width: 768px){

  
/*大見出し*/
/*見出し青線*/
.big_copy{
  margin-bottom: 20px;
  font-size: 17px;
  color: #000;
  font-weight: 400;
  padding:  12px 0px;
  position: relative;
  border-bottom: solid 3px #cfd8e8;
}
.big_copy::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #005fd5;
  bottom: -3px;
  width: 30%;
}
}

.sec_care .btn {
    max-width: 325px;
    margin: 0 auto;
}